N
y
/etc/elasticsearch/certs/elastic-stack-ca.p12
{{ elasticsearch_ca_password }}
1Y
N
{{ elasticsearch_node_name_master }}
{{ elasticsearch_node_name_data }}

Y
{{ elasticsearch_ip_master }}
{{ elasticsearch_ip_data }}

Y
N
{{ elasticsearch_http_password }}
{{ elasticsearch_http_password }}
/tmp/elasticsearch-ssl-http.zip